
/****** Object:  Table [dbo].[PG_DEB_PAGFOR_RET_REJ]    Script Date: 04/29/2013 14:52:12 ******/
IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[PG_CRED_HIST]') AND type in (N'U'))
BEGIN
 
CREATE TABLE [dbo].[PG_CRED_HIST](
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[CD_PG_CRED] [int] NOT NULL,
	[HIST] [varchar](150) NULL,
	[DT_HIST] [varchar](50) NULL,
	[CD_USU] [int] NULL,
	[CD_BC] [int] NULL,
	[NR_ARQUIVO] [int] NULL,
	[CD_OCORR] [int] NULL,
 CONSTRAINT [PK_PG_CRED_HIST] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[CD_CTR] ASC,
	[CD_PG_CRED] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

END